body {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 21px;
	color: #000;
}
#wrapper {
	text-align: center;
	margin: 0 auto;
	padding: 0px;
	width: 980px;
}
#teatable {
	margin: 0px;
	padding: 0px;
	height: 334px;
	width: 980px;
}
#postboxes {
	margin: 0px;
	padding: 0px;
	height: 672px;
	width: 980px;
	background-image: url(images/PostBoxes-bg.jpg);
	background-repeat: no-repeat;
}





#topBanner {
	margin: 0px;
	padding: 0px;
	height: 226px;
	width: 980px;
}
#store {
	margin: 0px;
	height: 615px;
	width: 896px;
	padding-top: 0px;
	padding-right: 42px;
	padding-bottom: 0px;
	padding-left: 42px;
}

#cakencoffee {
	background-image: url(images/bg1.jpg);
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 980px;
	background-repeat: no-repeat;
	height: 314px;
}
.hours {
	font-size: 25px;
	line-height: 1.2;
}
#fieldpan {
	margin: 0px;
	padding: 0px;
	height: 227px;
	width: 980px;
}
#textbox1 {
	margin: 0px;
	padding: 20px;
	width: 940px;
}
#contact {
	background-image: url(images/contact-bg2.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 980px;
	text-align: center;
}

#gallery {
	margin: 0px;
	padding: 0px;
	height: 225px;
	width: 980px;
}

#eatdrink {
	margin: 0px;
	padding: 0px;
	height: 384px;
	width: 980px;
}
#textbox2 {
	margin: 0px;
	padding: 20px;
	width: 940px;
}
#textbox3 {
	margin: 0px;
	padding: 20px;
	width: 940px;
}
a:link {
	color: #000;
}
a:visited {
	color: #003;
}
a:hover {
	color: #006;
}
a:active {
	color: #009;
}
.centered {
	text-align: center;
}
